"MLS_DisinstallInfo" = "系统未安装skype，无法使用skype功能。在按確定鍵後，下载Skype_xx.dmg，并将Skype_xx.dmg里隱藏的Skype.app拖動到/應用程式 路徑下面";
"MLS_DialPanelCaption" = "Skype 拨打";
"MLS_SMSPanelCaption" = "Skype 短信";
"MLS_DialPanelTitle" = "电话";
"MLS_DialPanelInfo" = "为了能正确拨号，电话码号需带有国际码。请选择国家/地区以便完成电话号码的转换。";
"MLS_DialPanelOrglabel" = "原始号码:";
"MLS_DialPanelDiallabel" = "拨打号码:";
"MLS_ExtPanelCaption" = "请注意";
"MLS_ExtPanelPhoneLabel" = "电话";
"MLS_ExtPanelInfo" = "由于Skype软件的功能限制，因此等下拨通后您必须自行输入分机号码；请依下图(撷取自Skype软件)所示，于电话拨通后叫出拨号键键，再输入分机号码：";
"PHONECOUNTRYCODE0" = "台湾";
"PHONECOUNTRYCODE1" = "美国";
"PHONECOUNTRYCODE2" = "中国";
"PHONECOUNTRYCODE3" = "香港";
"PHONECOUNTRYCODE4" = "加拿大";
"PHONECOUNTRYCODE5" = "英国";
"PHONECOUNTRYCODE6" = "新加坡";
"PHONECOUNTRYCODE7" = "马来西亚";
"PHONECOUNTRYCODE8" = "日本";
"PHONECOUNTRYCODE9" = "韩国";
"PHONECOUNTRYCODE10" = "澳大利亚";
"PHONECOUNTRYCODE11" = "德国";
"PHONECOUNTRYCODE12" = "法国";
"PHONECOUNTRYCODE13" = "意大利";
"PHONECOUNTRYCODE14" = "西班牙";
"PHONECOUNTRYCODE15" = "葡萄牙";
"PHONECOUNTRYCODE16" = "荷兰";
"PHONECOUNTRYCODE17" = "巴西";
"PHONECOUNTRYCODE18" = "奥地利";
"PHONECOUNTRYCODE19" = "比利时";
"PHONECOUNTRYCODE20" = "瑞士";
"PHONECOUNTRYCODE21" = "挪威";
"PHONECOUNTRYCODE22" = "匈牙利";
"PHONECOUNTRYCODE23" = "波兰";
"PHONECOUNTRYCODE24" = "瑞典";
"PHONECOUNTRYCODE25" = "丹麦";
"PHONECOUNTRYCODE26" = "芬兰";
"PHONECOUNTRYCODE27" = "土耳其";
"PHONECOUNTRYCODE28" = "俄罗斯";
"PHONECOUNTRYCODE29" = "希腊";
"PHONECOUNTRYCODE30" = "墨西哥";
"PHONECOUNTRYCODE31" = "捷克共和国";
"PHONECOUNTRYCODE32" = "斯洛伐克";
"PHONECOUNTRYCODE33" = "新西兰";
"PHONECOUNTRYCODE34" = "菲律宾";
"PHONECOUNTRYCODE35" = "泰国";
"PHONECOUNTRYCODE36" = "越南";
"PHONECOUNTRYCODE37" = "保加利亚";
"PHONECOUNTRYCODE38" = "塞浦路斯";
"PHONECOUNTRYCODE39" = "斯洛文尼亚";
"PHONECOUNTRYCODE40" = "罗马尼亚";
"PHONECOUNTRYCODE41" = "克罗地亚";
"PHONECOUNTRYCODE42" = "爱尔兰";
"PHONECOUNTRYCODE43" = "列支敦士登";
"PHONECOUNTRYCODE44" = "卢森堡";
"PHONECOUNTRYCODE45" = "白俄罗斯";
"PHONECOUNTRYCODE46" = "乌克兰";
"PHONECOUNTRYCODE47" = "爱沙尼亚";
"PHONECOUNTRYCODE48" = "哈萨克斯坦";
"PHONECOUNTRYCODE49" = "拉脱维亚";
"PHONECOUNTRYCODE50" = "立陶宛";
